<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
IEdmSearchResult6 Interface Properties
See Also

Collapse All Expand All

EPDM.Interop.epdm Namespace : IEdmSearchResult6 Interface

For a list of all members of this type, see IEdmSearchResult6 members.

# Public Properties

| Name | Description
--- | --- | ---
| FileSize2 | Gets the size of this very large search result file.

Top

# See Also

####

IEdmSearchResult6 Interface
EPDM.Interop.epdm Namespace